/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      8.0.1
 Text Domain:  xstore-child
*/



/* Start of Extra COde*/
.price_slider{ 
    margin-bottom: 1em;
}
.price_slider_amount {
    text-align: right;
    line-height: 2.4em;
    font-size: 0.8751em;
}
.price_slider_amount .button {
    font-size:1.15em;
}
.price_slider_amount .button {
    float: left;
}
.ui-slider {
    position: relative;
    text-align: left;
}
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.9em;
    height: 0.9em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.25);
    cursor: pointer;
    background: #e7e7e7;
    background: -webkit-gradient(linear,left top,left bottom,from(#FEFEFE),to(#e7e7e7));
    background: -webkit-linear-gradient(#FEFEFE,#e7e7e7);
    background: -moz-linear-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    background: -moz-gradient(center top,#FEFEFE 0%,#e7e7e7 100%);
    outline: none;
    top: -.3em;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.65) inset;
}
.ui-slider .ui-slider-handle:last-child {
    margin-left: -1em;
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size:.7em;
    display: block;
    border: 0;
    background: none repeat scroll 0 0 #FF6B6B;
    box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 1px 1px 0.5px rgba(0, 0, 0, 0.25) inset;
    -webkit-border-radius:1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}
.price_slider_wrapper .ui-widget-content {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background: #1e1e1e;
    background: -webkit-gradient(linear,left top,left bottom,from(#1e1e1e),to(#6a6a6a));
    background: -webkit-linear-gradient(#1e1e1e,#6a6a6a);
    background: -moz-linear-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
    background: -moz-gradient(center top,#1e1e1e 0%,#6a6a6a 100%);
}
.ui-slider-horizontal {
    height:.5em;
}
.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min {
    left: -1px;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: -1px;
}



/*End  of Extra Code*/
@font-face {
    font-family:'montserratsemibold';
    src: url('fonts/montserrat-semibold-webfont.eot');
    src: url('fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{ font-family:'Montserrat', sans-serif; font-size:14px; background:none !important }

.header-color-white .item-level-0 > a, .header-color-white .menu-item-language > a {
  color: #fff;
}
.header-color-white .navbar-header .et-wishlist-widget a, .header-color-white .navbar-header .search-btn, .header-color-white .navbar-header .cart-summ {
  color: #00a79c;
}
.cart-bag::before {
  border: 2px solid #00a79c;
 }
.cart-bag {
  border: 2px solid #00a79c;
  color:#fff;
}
.et-follow-buttons a i {
  background: #fff;
  border-radius: 50%;
  color: red;
  height: 32px;
  padding: 8px;
  width: 32px;
  color:#700000;
  font-size: 18px;
}
.topbar-widget.etheme_widget_socials .et-follow-buttons a {

  width: 45px;
}

.btn.black.btn-red {
  background: #6b0200 !important;
  border: 0 none!important;
  border-radius: 13px;
  box-shadow: none;
  font-size: 14px!important;
  height: auto!important;
  line-height: normal!important;
  padding: 15px 15px 15px 52px;
  position: relative;
  font-family:'montserratsemibold' !important;
  font-weight:normal !important;
}
.btn.black.btn-red:hover{
  background:#f5a2a2!important;}

.btn.black.btn-red:before {
  background: #a85b61 url(images/btn-icon-transparent.png) center center no-repeat;
  border-radius: 13px 0 0 13px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 37px;
}

.btn.black.btn-green {
  background: #041944 !important;
  border: 0 none!important;
  border-radius: 13px !important;
  box-shadow: none !important;
  font-size: 14px!important;
  height: auto!important;
  line-height: normal!important;
  padding: 15px 15px 15px 52px !important;
  position: relative;
  font-family:'montserratsemibold' !important;
  font-weight:normal !important;
}
.btn.black.btn-green:hover{
  background:#041944!important; color:#ffffff !important;}

.btn.black.btn-green:before {
  background: #606d8d url(images/btn-icon-transparent.png) center center no-repeat;
  border-radius: 13px 0 0 13px;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 37px;
}

.class-font{ color:#c3c2c3; font-size:11px; font-family: 'Muli', sans-serif; font-weight:400;}
.menu-wrapper .menu > li > a{ font-size:13px; font-weight:normal; letter-spacing:1px;}
.comfort-heading .banner-content .banner-title{ font-family:'montserratsemibold'; font-size:35px; font-weight:normal;}
.comfort-heading .banner-content .banner-subtitle{ font-family:'montserratsemibold'; font-size:14px; font-weight:normal;}
.comfort-heading .banner-content p{ font-family:'montserratsemibold'; font-size:14px; font-weight:normal; opacity:1 !important; line-height:24px;}
.featured-sec{ padding-top:20px;}
.featured-sec .vc_custom_heading{ font-family:'montserratsemibold'!important;}
.featured-sec .wpb_wrapper p{ font-size:15px; line-height:24px;}
.featured-slider{ padding-top:20px;}
.featured-content{ padding-top:20px;}
.featured-content .title{ color:#700000 !important; font-size:30px !important; font-family:'montserratsemibold' !important; font-weight:normal !important;}
.featured-content .excerpt{ color:#a4a4a4 !important; font-size:14px !important; font-family: 'Muli', sans-serif !important; font-weight:300 !important; line-height:24px !important;}
.featured-content .price{ color:#ef6c6b !important;}
.our_diff.diff_nxt{ margin-bottom:0 !important;}
.our_diff.diff_nxt .vc_custom_heading{ font-family:'montserratsemibold' !important; letter-spacing:0.5px;}
.our_diff.diff_nxt .wpb_content_element{ text-align:center;}
.our_diff.diff_nxt .wpb_content_element p{ font-family:'Muli', sans-serif; font-weight:300; color:#ffffff; max-width:600px; display:inline-block; font-size:15px;}
.x-fit .wpb_wrapper p{ font-size:15px; color:#a4a4a4;}
.x-fit-inner .x-fit-inner1{ width:auto;}
.x-fit-inner h2{ font-size:25px; font-family:'montserratsemibold'; font-weight:normal; letter-spacing:4px; margin-bottom:0;}
.x-fit-inner p{ font-size:14px; font-family:'Muli', sans-serif; font-weight:normal; color:#a4a4a4;}
.follow-sec{ padding:30px 0 15px;}
.follow-sec .vc_column-inner{ padding:0 !important;}
.follow-sec h2{ font-family:'montserratsemibold' !important; letter-spacing:0.5px;}
.follow-sec p{ color:#a4a4a4; font-size:15px;}
.x-fit-outer.vc_row{ margin-bottom:0 !important; background-attachment:fixed;}
.video-sec.vc_row{ margin-bottom:0 !important;}
.gallery h2{ font-family:'montserratsemibold' !important; letter-spacing:0.5px;}
.gallery p{ font-family:'Muli', sans-serif; font-weight:300;}
.foo1{ font-family:'Muli', sans-serif; font-weight:300; color:#a4a4a4;}
.foo2{ font-family:'Muli', sans-serif; font-weight:300; color:#a4a4a4; font-size:15px; padding-top:95px;}
.foo2 a{ color:#a4a4a4 !important;}
.social{ }
.social .widget-title{ font-family:'montserratsemibold' !important; letter-spacing:2px; font-size:15px; font-weight:normal;}
.footer-form p{ font-family:'Muli', sans-serif; font-weight:300; color:#a4a4a4 !important; font-size:15px; margin-bottom:15px;}
.social .footer-form input[type="email"]{ background:none; border:1px solid #6b6e74; border-radius:0; color:#a4a4a4 !important; font-family:'Muli', sans-serif; font-size:13px; padding:10px 15px; max-width:100%;}
.social .footer-form-fld{ position:relative;}
.social .footer-form-fld > div{ position:absolute; top:0; right:0;}
.social .footer-form-fld > div:before{ position:absolute; top:11px; right:14px; content:""; background:url(images/plus.png) center center no-repeat; width:16px; height:16px; pointer-events:none;}
.social .footer-form-fld > div input[type="submit"]{ background:none !important; border:0; text-indent:-99999px;}
.social .input-message{ font-family:'Muli', sans-serif; font-weight:300; color:#a4a4a4; font-size:13px; padding-top:11px;}
.social .etheme_widget_socials .widget-title{ font-family:'montserratsemibold' !important; letter-spacing:2px; font-size:15px; font-weight:normal; margin-bottom:15px;}
.social .etheme_widget_socials .et-follow-buttons a{ margin:0 9px; padding:0;}
.social .etheme_widget_socials .et-follow-buttons a:first-child{ margin-left:0;}
.social .etheme_widget_socials .et-follow-buttons a i {
    width: 45px;
    height: 45px;
    line-height: 48px;
    font-size: 20px;
    padding: 0;
}
.footer-copyrights{ line-height: 20px; font-family:'Muli', sans-serif; font-weight:300; color:#a4a4a4; font-size:15px;}

#dp_swf_engine{ display:none;}

#cookie-notice{display:none !important;}

.our_diff.diff_nxt .our_diff_left{ width:40%;}
.our_diff.diff_nxt .our_diff_right{ width:60%; margin:0; padding:0 30px;}
.our_diff.diff_nxt .our_diff_left .vc_column-inner { padding:35px 25px 0;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels{ padding:30px; border-radius:15px;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .inner-tour p{ color:#3a3d46; max-width:100%; font-size:14px; text-align:left; line-height:19px;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .inner-tour p span{ text-transform:uppercase; text-align:left; font-family:'montserratsemibold'; font-weight:normal; font-size:18px;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .inner-tour h3{ text-transform:uppercase; text-align:left; font-family:'montserratsemibold'; font-weight:normal;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container{ text-align:center; margin:auto;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container ul li a{ margin:0 !important; padding:0 !important; color:#5c5e63 !important; font-size:8px;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container ul li.vc_active a{ color:#bebebe !important; font-size:11px;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container ul li a:before,.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container ul li a:after{ display:none !important;}

.archive.woocommerce, .single.woocommerce{ background:#fff;}
.archive.woocommerce .sidebar-mobile-top{ padding:40px 0 77px;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_product_categories .widget-title{ background:#011036; border-radius:25px; font-family:'montserratsemibold'; font-weight:normal;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_product_categories .product-categories li a{ border-color:#ebebeb; color:#333232; font-family:'Muli', sans-serif; font-weight:300; font-size:14px;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_product_categories .product-categories li.cat-item-68{ display:block;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_price_filter .widget-title{ color:#700000; font-size:16px; font-family:'montserratsemibold'; font-weight:normal;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_price_filter .price_slider_wrapper .ui-slider-range, .archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_price_filter .price_slider_wrapper .ui-slider-handle{ background:#011036;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_price_filter .price_slider_wrapper .price_slider_amount button{ background:#011036; border:0; border-radius:10px; box-shadow:none; font-size:12px; height:auto;  line-height:normal; padding:10px 12px 10px 40px; position:relative; font-family:'montserratsemibold'; font-weight:normal;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_price_filter .price_slider_wrapper .price_slider_amount button:hover{ background:#011036 !important; color:#ffffff;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_price_filter .price_slider_wrapper .price_slider_amount button:before{ background:#606d8d url(images/btn-icon-transparent.png) center center no-repeat; border-radius: 10px 0 0 10px; content:""; height:100%; left:0; position:absolute; text-align:center; top:0; width:30px; background-size:16px;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .yith-woo-ajax-navigation ul li{ width:auto;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .yith-woo-ajax-navigation ul li a{ width:37px; height:37px; border:0; margin-right:10px;}

.archive.woocommerce .sidebar-mobile-top .main-products-loop .filter-content .woocommerce-ordering .trigger{ font-size:13px; font-weight:normal; color:#700000; letter-spacing:1px;}
.archive.woocommerce .sidebar-mobile-top .main-products-loop .filter-content .view-switcher .switch-grid.switcher-active a, .archive.woocommerce .sidebar-mobile-top .main-products-loop .filter-content .view-switcher .switch-list.switcher-active a, .archive.woocommerce .sidebar-mobile-top .main-products-loop .filter-content .view-switcher .switch-grid:hover a, .archive.woocommerce .sidebar-mobile-top .main-products-loop .filter-content .view-switcher .switch-list:hover a{ background:#700000;}
.archive.woocommerce .sidebar-mobile-top .main-products-loop .filter-content .products-per-page span{ font-size:13px; font-weight:normal; color:#700000; letter-spacing:1px; vertical-align:middle;}
.woocommerce .product{ padding-top:60px;}
.woocommerce .product .product-details{ padding-top:20px;}
.woocommerce .product .product-details .products-page-cats a{ font-family:'Muli', sans-serif; font-weight:300; font-size:15px; text-transform:none;}
.woocommerce .product .product-details .product-title a{ font-size:17px; color:#011036; font-weight:normal; line-height:normal;}
.woocommerce .product .product-details .price, .woocommerce .product .product-details .price span{ font-family:'Muli', sans-serif; font-weight:300; font-size:15px;}
.woocommerce .product .sale-wrapper span{ background:#700000; font-family:'Muli', sans-serif; font-weight:300; font-size:14px; top:-40px;}
.woocommerce .product .product-excerpt{ font-family:'Muli', sans-serif; font-weight:400; font-size:14px;}
.archive.woocommerce .sidebar-mobile-top .main-products-loop .after-shop-loop{ margin-top:21px;}
.archive.woocommerce .sidebar-mobile-top .main-products-loop .after-shop-loop p{  font-family:'Muli', sans-serif; font-weight:300; font-size:16px;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .widget_layered_nav .widget-title{ color:#700000; font-size:16px; font-family:'montserratsemibold'; font-weight:normal;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .yith-woo-ajax-reset-navigation .button{ background:#ef6c6b; border:0; border-radius:10px; box-shadow:none; font-size:12px; height:auto;  line-height:normal; padding:10px 12px 10px 40px; position:relative; font-family:'montserratsemibold'; font-weight:normal; color:#fff;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .yith-woo-ajax-reset-navigation .button:hover{ background:#f5a2a2 !important; color:#ffffff;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left .yith-woo-ajax-reset-navigation .button:before{ background:#f5a2a2 url(images/red-btn-icon.png) center center no-repeat; border-radius: 10px 0 0 10px; content:""; height:100%; left:0; position:absolute; text-align:center; top:0; width:30px; background-size:16px;}
.back-history{ display:none;}
.open-filters-btn{ display:none;}
.content-product .product-content-image img{ opacity:1;}
.page-heading.bc-size-large .title{ max-width:100%;}


.single.woocommerce .product-images .thumbnails{ margin-bottom:40px;}
.single.woocommerce .product-images .thumbnails .owl-controls .owl-prev{ left:0;}
.single.woocommerce .product-images .thumbnails .owl-controls .owl-next{ right:0;}
.single.woocommerce .product-images .thumbnails .owl-controls .owl-prev, .single.woocommerce .product-images .thumbnails .owl-controls .owl-next{ background:#f5f5f5;}
.single.woocommerce .product-images .thumbnails .owl-controls .owl-prev:hover, .single.woocommerce .product-images .thumbnails .owl-controls .owl-next:hover{ background:#011036;}
.single.woocommerce .product-information h3.title{ font-family:'montserratsemibold'; font-weight:normal; color:#011036; font-size:24px; text-transform:uppercase;}
.single.woocommerce .product-information .pro_tle{ font-family:'Muli', sans-serif; font-weight:300; color:#808080; font-size:16px; text-transform:uppercase;}
.single.woocommerce .product-information .woocommerce-product-rating .star-rating:before{ color:#313131; content:"";}
.single.woocommerce .product-information .woocommerce-product-rating .star-rating span{ width:auto;}
.single.woocommerce .product-information .woocommerce-product-rating .star-rating span:before{ display:none;}
.single.woocommerce .product-information .woocommerce-product-rating .woocommerce-review-link{ color:#700000; font-family:'Muli', sans-serif; font-weight:400; font-size:14px;}
.single.woocommerce .product-information .short-description{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:16px; line-height:28px;}
.single.woocommerce .product-information .price{ color:#1c1a19; font-family:'Muli', sans-serif; font-weight:300; font-size:36px;}
.single.woocommerce .product-information .price ins{ font-weight:normal;}
.single.woocommerce .product-information .cart{ width:100%;}
.single.woocommerce .product-information .cart .variations{ width:100%;}
.single.woocommerce .product-information .cart .variations .label label{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:14px; text-transform:none;}
.single.woocommerce .product-information .cart .variations .value select{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:12px; text-transform:none; border:1px solid #d9d9d9; width:60%;}
.single.woocommerce .product-information .cart .single_variation_wrap{ width:100%; margin-top:0;}
.single.woocommerce .product-information .cart .quantity{ width:100%; float:left;}
.single.woocommerce .product-information .cart .quantity .minus, .single.woocommerce .product-information .cart .quantity .plus{ background:#fff; border:1px solid #d1d1d1; float:left;}
.single.woocommerce .product-information .cart .quantity .minus:before, .single.woocommerce .product-information .cart .quantity .plus:before{ color:#999; font-size:10px;}
.single.woocommerce .product-information .cart .quantity .qty{ border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; float:left; margin:0; color:#999; font-family:'Muli', sans-serif; font-weight:300; font-size:12px;}
.single.woocommerce .product-information .cart .button{ background:#011036; border:0; border-radius:13px; box-shadow:none; font-size:14px; height:auto; line-height:normal; padding:15px 15px 15px 52px; position:relative; font-family:'montserratsemibold'; font-weight:normal;}
.single.woocommerce .product-information .cart .button:hover{ background:#606d8d !important; color:#ffffff;}
.single.woocommerce .product-information .cart .button:before{ background:#606d8d url(images/btn-icon-transparent.png) center center no-repeat; border-radius:13px 0 0 13px; content:""; height:100%; left:0; position:absolute; text-align:center; top:0; width:37px;}
.single.woocommerce .product-information .yith-wcwl-add-to-wishlist{ display:none;}
.single.woocommerce .product-information .product_meta .sku_wrapper{ display:none;}
.single.woocommerce .product-information .product_meta .tagged_as{ font-size:13px; font-weight:normal;}
.single.woocommerce .product-information .product_meta .tagged_as a{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:13px; text-transform:capitalize;}
.single.woocommerce .product-information .product-share .share-title{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:14px; text-transform:none;}
.single.woocommerce .product-information .product-share .menu-social-icons li a{ width:33px; height:33px; color:#fff; border-radius:50%; background:#011036; padding:0; text-align:center; font-size:17px; line-height:31px; margin-left:10px; display:block;}

.single.woocommerce .woocommerce-tabs{ padding:15px 0 0 30px;}
.single.woocommerce .woocommerce-tabs .tabs-nav li{ float:left;}
.single.woocommerce .woocommerce-tabs .tabs-nav li a{ font-size:18px; color:#700000; font-weight:normal; font-family:'montserratsemibold'; padding:5px 40px 5px 0;}
.single.woocommerce .woocommerce-tabs .tabs-nav li a span:after{ background-color:#700000;}
.single.woocommerce .woocommerce-tabs .tab-description p{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:16px; line-height:28px; text-align:justify;}
.single.woocommerce .carousel-area{ margin:0; padding-bottom:70px;}
.single.woocommerce .carousel-area h2{ font-size:30px; color:#011036;}

.win-top{ margin-top:-30px;}
.win-top .win-top-left{ width:60%;}
.win-top .win-top-right{ width:40%;}
.win-top .win-top-left .vc_column-inner{ padding:0 !important;}
.win-top .win-top-left .vc_column-inner .vc_custom_heading{ font-size:38px; color:#fff; font-family:'montserratsemibold' !important; font-weight:normal !important; letter-spacing:1px;}
.win-top .win-top-left .vc_column-inner .wpb_content_element{ margin-bottom:0;}
.win-top .win-top-left .vc_column-inner .wpb_content_element p{ font-family:'montserratsemibold'; font-weight:normal; font-size:18px; color:#fff; line-height:28px;}
.win-top .win-top-right .vc_column-inner{ padding:0 !important;}
.win-top .win-top-right .vc_column-inner .wpb_single_image{ margin-bottom:0;}
.three-step{ padding:75px 0;}
.three-step-share{ padding-top:20px;}
.three-step-content{ margin-top:-55px; padding:0 100px;}
.three-step-content .vc_custom_heading{ font-size:38px; color:#fff; font-family:'montserratsemibold' !important; font-weight:normal !important; letter-spacing:1px;}
.three-step-content p{ font-family:'montserratsemibold'; font-weight:normal; font-size:14px; color:#dcfbff; line-height:24px;}
.red-bx{ padding:90px 0;}
.red-bx-left{ margin-bottom:0;}
.red-bx-left p{ font-size:55px; color:#fff; font-family:'montserratsemibold' !important; font-weight:normal !important; letter-spacing:1px; text-transform:uppercase; line-height:60px;}
.red-bx-left p strong{ font-size:35px;}
.red-bx-right .vc_column-inner{ padding-top:0 !important; padding-left:60px !important;}
.red-bx-right .vc_column-inner .vc_custom_heading{ font-size:38px; color:#fff; font-family:'montserratsemibold' !important; font-weight:normal !important; letter-spacing:1px;}
.red-bx-right .vc_column-inner p{ font-family:'montserratsemibold'; font-weight:normal; font-size:14px; color:#fff; line-height:24px;}
.terms-sec{ padding:20px 0 !important;}
.terms-sec p{ font-family:'montserratsemibold'; font-weight:normal; font-size:14px; color:#fff; line-height:24px; text-transform:uppercase;}

.why-red-bx{ margin-top:-30px; padding:45px 0;}
.why-red-bx .vc_column-inner{ padding-left:0 !important; padding-right:0 !important;}
.why-red-bx p{ font-weight:700;; color:#fff; font-size:38px;}
.why-gripad-right .vc_column-inner { padding-left:0 !important; padding-right:0 !important;}
.why-gripad-right .why-gripad-right-one{ margin-bottom:19px;}
.why-gripad-right .why-gripad-right-two{ padding-top:30px;}
.why-gripad-con{ padding-top:25px;}
.why-gripad-con .vc_custom_heading{ color:#fff; font-family:'montserratsemibold' !important; font-weight:normal !important; letter-spacing:1px; text-transform:uppercase; padding-left:10px;}
.why-gripad-con p{ color:#fff; font-family:'montserratsemibold' !important; font-weight:normal !important; line-height:28px; font-size:17px; padding-left:10px;}
.why-gripad{ padding-top:15px; padding-bottom:15px;}
.gripad-selection-bx h3{ font-family:'montserratsemibold' !important; font-weight:normal !important; text-transform:uppercase;}
.gripad-selection-bx h4{ font-family:'montserratsemibold' !important; font-weight:normal !important; text-transform:uppercase; letter-spacing:0.5px;}
.gripad-selection-bx h5{ font-family:'montserratsemibold' !important; font-weight:normal !important; letter-spacing:0.5px; text-transform:none;}
.gripad-selection-bx ul{ list-style:none;}
.gripad-selection-bx ul li a{ color:#f49b9a; font-size:18px; text-decoration:none; font-family:'montserratsemibold' !important; font-weight:normal !important;}

.testimonial-sec{ padding:70px 21px 40px;}
.testimonial-sec .testimonial-bx .testimonial-inner{ background:none !important; padding:20px !important; border:3px solid #011036; border-radius:15px; overflow:visible; position:relative; margin-bottom:20px;}
.testimonial-sec .testimonial-bx .testimonial-inner:before{ background:url(images/arrow-grn.png) left bottom no-repeat; position:absolute; bottom:-20px; left:32px; content:""; width:55px; height:20px;}

.testimonial-sec .testimonial-bx .testimonial-inner .vc_gitem_row .vc_gitem-col{ padding:0;}
.testimonial-sec .testimonial-bx .testimonial-inner .wpb_single_image{ margin-bottom:0 !important; line-height:0;}
.testimonial-sec .testimonial-bx .testimonial-inner .wpb_single_image img{ margin-bottom:27px;}
.testimonial-sec .testimonial-bx .testimonial-inner .vc_gitem-post-data-source-post_title h4{ font-family:'montserratsemibold' !important; font-weight:normal !important; text-transform:uppercase; font-size:18px; color:#011036;}
.testimonial-sec .testimonial-bx .testimonial-inner .vc_gitem-post-data-source-post_excerpt p{ font-family:'Muli', sans-serif; font-weight:300; font-size:16px; color:#808080; line-height:28px; text-align:justify;}
.testimonial-sec .testimonial-bx .testimonial-inner .vc_gitem-post-data-source-post_author, .testimonial-sec .testimonial-bx .testimonial-inner .vc_gitem-post-data-source-post_date{ color:#700000; font-family:'montserratsemibold'; font-weight:normal ; text-transform:uppercase; font-size:18px; float:left; padding-right:7px;}
.testimonial-sec .testimonial-bx .testimonial-inner .vc_gitem-post-data-source-post_date{ color:#f5a2a2;}

.testimonial_mian{ -moz-column-count:3; -webkit-column-count:3; column-count:3; -moz-column-gap:0; -webkit-column-gap:0; column-gap:0;}
.testimonial-sec .testimonial-bx{ padding:0 15px 30px; width:100%; display:inline-block;}
.testimonial-sec .testimonial-bx .testimonial-inner h4{ font-family:'montserratsemibold' !important; font-weight:normal !important; text-transform:uppercase; font-size:18px; color:#011036; margin-bottom:21px;}
.testimonial-sec .testimonial-bx .testimonial-inner p{ font-family:'Muli', sans-serif; font-weight:300; font-size:16px; color:#808080; line-height:28px; text-align:justify;}
.testimonial-sec .testimonial-bx .testimonial-inner .by-line{ padding-bottom:11px;}
.testimonial-sec .testimonial-bx .testimonial-inner .by-line .author, .testimonial-sec .testimonial-bx .testimonial-inner .by-line .post-date{ color:#700000; font-family:'montserratsemibold'; font-weight:normal ; text-transform:uppercase; font-size:18px; display:inline-block; padding-right:7px;}
.testimonial-sec .testimonial-bx .testimonial-inner .by-line .post-date{ color:#700000;}


#text-23{ float:left; border:none; padding-left:0;}
.page-id-4672{ background:#fff;}
.page-id-4672 .content-page{ padding-top:30px; padding-bottom:50px;}
.page-id-4672 .content-page p{ font-family:'Muli', sans-serif; font-weight:400;}
.page-id-4672 .content-page label{ vertical-align:top;}
.page-id-4672 .content-page input[type="password"]{ color:#808080; font-family:'Muli', sans-serif; font-weight:300; font-size:12px; text-transform:none; border:1px solid #d9d9d9; min-width:220px; padding:8px 10px 11px; height:auto; line-height:normal;}
.page-id-4672 .content-page input[type="submit"]{ margin:25px 0 0 5px; background:#ef6c6b; border:0; color:#fff; padding:9px 25px 11px; height:auto; line-height:normal; font-size:13px;}

.video_page{ padding:60px 40px 20px;}
.video_page .masonry{ column-count:3; -moz-column-count:3; -webkit-column-count:3; column-gap:40px; -moz-column-gap:40px; -webkit-column-gap:40px;}
.video_page .masonry .fluid-width-video-wrapper{ margin-bottom:40px; text-align:center;}
.video-terms{ background:url(images/green-bg2.png) center center no-repeat; font-family:'montserratsemibold'; font-weight:normal; font-size:14px; color:#fff; line-height:24px; text-transform:uppercase; padding:57px 0; background-size:cover;}
.video-red-bx{ margin-top:-30px;}
.video-red-bx .red-bx{ padding:50px 0;}
.video-red-bx .red-bx .vc_column-inner{ padding:0 !important;}
.video-red-bx .red-bx .wpb_text_column{ margin:0 !important;}
.video-red-bx .red-bx .red-bx-left p{ font-size:38px; font-weight:700 !important; line-height:normal; font-family:'Montserrat', sans-serif;}
.video-red-bx .red-bx .red-bx-right p{ font-size:18px; line-height:28px; margin-bottom:20px;}

.press-sec{ padding:0 10px;}
.blog .content-page .blog-post .wp-picture{ display:block !important;}
.wpbdp-credit-info.wpbdmac{ display:none;}
.links .popup_link{ display:none !important;}


#customer_login .u-column1{background:#fff; padding:6px; width:49%;}
#customer_login .u-column1 .innerBorder1{padding: 3.57em; border:1px solid #700000;}
#customer_login .u-column1 input{background:#700000; color:#fff; border:1px solid #700000;}
#customer_login .u-column1 .form-row{width:100%;}

#customer_login .u-column2{background:#fff;  padding: 6px;width:49%;}
#customer_login .u-column2 .innerBorder2{padding: 3.57em; border:1px solid #011036;}
#customer_login .u-column2 input{background:#011036; color:#fff; border:1px solid #011036;}
#customer_login h2 {
  border-bottom: 1px solid #e6e6e6;
  font-size: 24px;
  font-weight: 900;
  margin-bottom: 1.25em;
  padding-bottom: 8px;
  text-transform: uppercase;
}
#customer_login .u-column2  .form-row{width:100%;   padding: 0;}
.myAcoountBanner {
  background: rgba(0, 0, 0, 0) url("images/Gripad-Consumer-Login-2017-02-20-SH-v0.jpg") no-repeat scroll center center / 100% 100%;
  margin-top: -30px;
}

.fixed-content .title{display:none;}



/*===About=Us=Page=Css==========Date=23=02=2017====================Start==================*/
.global-header-xstore .page-heading{ padding-bottom:100px !important;}
.aboutus_main{ margin-top:-30px;}
.aboutus .vc_column-inner{ padding-top:0 !important; padding-bottom:0 !important;}
.aboutus .about_company{ padding:94px 0;}
.aboutus .thestory{ padding:64px 0;}
.aboutus .about_company h2{ font-family:'montserratsemibold'; font-size:38px; font-weight:normal; letter-spacing:1px; margin-bottom:15px;}
.aboutus .about_company .wpb_text_column{ margin-bottom:0;}
.aboutus .about_company .wpb_text_column p{ color:#fff; font-size:14px; line-height:24px;}
.aboutus .about_company_img .wpb_text_column, .aboutus .about_company_img .wpb_single_image{ margin-bottom:0;}
.about_company_img .about_img1 img{ /*position:absolute; right:0; top:0;*/ max-width:625px; width:auto;}
.about_company_img .about_img2 img{ position:absolute; left:-5%; top:0; max-width:625px; width:auto;}
/*===About=Us=Page=Css==========Date=23=02=2017====================Start==================*/
.price_slider_wrapper .ui-corner-all{ border:0!important;}


/*============ wholesale new page ==============*/

.customer_login-wholesale {background:#fff; padding:6px; width:49%; padding: 0 !important;}
.customer_login-wholesale .innerBorder1{padding: 30px; border:1px solid #700000; margin:0;}
.customer_login-wholesale input{background:#700000; color:#fff; border:1px solid #700000;}
.customer_login-wholesale .form-row{width:100%;}

body .wholesale-new-reg {background:#fff;}
.wholesale-new-reg .register-wholesale{padding: 30px; border:1px solid #04a097; margin:0;}
.wholesale-new-reg input{background:#04a097; color:#fff; border:1px solid #04a097;}
.wholesale-new-reg .form-row{width:100%;}

.wholesale-new-reg .register-wholesale .col-1-2, .wholesale-new-reg .register-wholesale .col-12-12{
	 padding:0
}

.wholesale-new-reg textarea{background:#04a097; color:#fff; border:1px solid #04a097;}

.customer_login-wholesale h2 {
  border-bottom: 1px solid #e6e6e6;
  font-size: 24px;
  font-weight: 900;
  margin-bottom: 1.25em;
  padding-bottom: 8px;
  text-transform: uppercase;
	margin: 0;
}

.customer_login-wholesale .vc_column-inner {
	padding: 6px !important;
}

.register-wholesale{
	display:none;
}

.customer_login-wholesale .nm-wp-login{
	width: 100% !important;
}

.customer_login-wholesale label{
	width: 100%;
	font-weight: normal
}

.customer_login-wholesale p{
	margin: 0 0 10px;
}

.customer_login-wholesale .submit input{
	font-weight:normal
}

.customer_login-wholesale .submit{
	text-align: left;
}

.customer_login-wholesale form+div{
	padding:5px 0 0 0;
}



.pink-section p{
	color:#fff;
}

.green-section p{
	color:#fff;
}

.register-wholesale .grid{
	padding:0;
}

.register-wholesale .col-1-2{
	width: 100%;
}

.register-wholesale .grid .wpregistration-save-button input{
	background-color: #04a097;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    height: inherit;
    padding: 4px 25px;
}


.register-wholesale .grid .wpregistration-save-button input:hover{
	background-color: #4c4c4c;
	border: none;
}

.apply-now button{
	background-color: #700000 !important;
}

.apply-now button:hover{
	background-color: #4c4c4c !important;
}

.register-wholesale .grid #nm-wpregistration-box .grid{
	margin: 0 0 7px;
}

.register-wholesale .grid #nm-wpregistration-box label{
	font-size: 14px !important;
    font-weight: normal;
}

.wholesale-login{
	float: left;
}

.arrow-right{
	display: none;
}


.press-hide{display:none !important;}
.open-image h2{font-size:21px!important;}
.pp_social{visibility: hidden!important;} 


body .wholesale-regi-block #nm-wp-registration-form {background:#fff; padding:25px;}
.wholesale-new-reg .register-wholesale{padding: 30px; border:1px solid #04a097; margin:0;}
body .wholesale-regi-block #nm-wp-registration-form input{background:#700000; color:#fff; border:1px solid #700000;}
body .wholesale-regi-block #nm-wp-registration-form .form-row{width:100%;}

body .wholesale-regi-block #nm-wp-registration-form .register-wholesale .col-1-2, 
body .wholesale-regi-block #nm-wp-registration-form .register-wholesale .col-12-12{
	 padding:0
}

body .wholesale-regi-block #nm-wp-registration-form .grid label{
    display: block;
    font-size: 17px;
    font-weight: 500;
    padding-bottom: 5px;
	margin:0;
	line-height: 20px !important;
}

body .wholesale-regi-block .grid.grid-pad .col-1-2{
	float: none;
    margin: auto;
}


body .wholesale-regi-block #nm-wp-registration-form textarea{background:#700000; color:#fff; border:1px solid #700000;}

.top-banner img{
	float: right;
    width: auto !important;
}

.topbar-widget.etheme_widget_socials .et-follow-buttons a:hover i{
	background:#00a79c;
	color:#fff;
}

.topbar-widget.etheme_widget_socials .et-follow-buttons a:hover{
	color:#fff;
	opacity:1;
}

.menu-wrapper .menu > li > a{
	padding:0 0 3px 0;
}

.menu-wrapper .menu > li > a:hover{
	background:none;
	border-bottom: 2px solid #fff;
}

.menu-wrapper .menu > li.current-menu-item > a{
	background:none;
	border-bottom: 2px solid #fff;
}

.menu-wrapper .menu > li > a::after{
	background: none !important
}

.menu-wrapper .menu > li{
	padding: 0.77em 1.07em;
}

.cart-summ .shop-text {
    font-size: 14px;
    font-weight: normal;
}

.banner .banner-content{
	padding: 50px 30px;
}

.comfort-heading .banner-content .banner-title{
	margin-bottom: 15px;
}

.featured-btm .woocommerce-Price-amount{
	color: #700000;
}

.shopping-container .btn-view-cart{
	background-color: #011036;
}

.nav-sublist-dropdown{
	top: 100% !important;
}

.innerBorder1 .nm-wp-login{width:auto; margin:0; padding:0;}
.innerBorder1 .nm-wp-login label {
  font-weight: bold;
  width: 100%;
}
.innerBorder1 .nm-wp-login .submit {
  float: left;
}

#customer_login .innerBorder1  p.woocommerce-LostPassword.lost_password{width:100%;}
#loginform + div {
  display: inline-block;
  font-size: 14px;
  margin-top: 13px;
}

/*=================Responsive=Css==========================Start=============*/
@media (min-width:1201px) and (max-width:1920px){
article.content-small .content-article, article.content-chess .content-article{ width:45.5%!important;}
	
}

@media (max-width:1366px){
.testimonial_mian{ -moz-column-count:2;}	
	
}

@media (max-width:1199px){
.aboutus .about_company h2{ font-size:30px;}
.aboutus .about_company{ padding:34px 0;}
.about_company_img .about_img1 img{ max-width:550px;}
.about_company_img .about_img2 img{ max-width:590px; left:-20%;}
	
}

@media (min-width:1200px){
	.comfort-heading .banner-content .ult-item-wrap{
		bottom: 25px;
    	position: absolute;
	}
	
	.banner .banner-content{
		height:100%
	}
}

@media (min-width:1200px) and (max-width:1365px){
	.comfort-heading .banner-content .banner-title{
		font-size: 27px
	}
	
	.comfort-heading .banner-content p{
		font-size: 13px;
	}
}


@media (min-width:992px) and (max-width:1199px){
.header-logo img{ max-width:250px !important;}
.menu-wrapper .menu > li > a{ padding-left:7px; padding-right:7px;}
.our_diff.diff_nxt .our_diff_left{ width:100%;}
.our_diff.diff_nxt .our_diff_right{ width:100%;}
.x-fit-outer.vc_row .x-fit{ width:100%;}
.gallery .vc_col-sm-8{ width:100%;}
.footer-copyrights{ font-size:14px;}

.win-top .win-top-left .vc_column-inner .vc_custom_heading{ font-size:30px;}
.win-top .win-top-left .vc_column-inner .wpb_content_element p{ font-size:16px;}
.red-bx{ padding:10px 0;}
.red-bx-left p{ font-size:45px;}
.red-bx-left p strong{ font-size:30px;}
	
}

@media (max-width:1024px){
.x-fit-outer.vc_row{ background-attachment:inherit;}
	
}

@media (max-width:992px){
.featured-sec.vc_col-sm-8{ width:100%;}
.our_diff.diff_nxt .our_diff_left{ width:100%;}
.our_diff.diff_nxt .our_diff_right{ width:100%;}
.featured-btm.vc_row{ margin-bottom:40px !important;}
.our_diff.diff_nxt{ padding:40px 0 60px !important;}
.x-fit-outer.vc_row .x-fit{ width:100%;}
.gallery .vc_col-sm-8{ width:100%;}
#gallery.vc_row{ min-height:inherit; padding-bottom:27px !important; padding-top:27px !important;}
.social{ padding-top:0; padding-left:15px; padding-right:15px;}

.woocommerce .product .sale-wrapper span{ left:0;}
.archive.woocommerce .sidebar-mobile-top{ padding:20px 0 50px;}
.archive.woocommerce .sidebar-mobile-top .sidebar-left{ padding:0 30px;}
.archive.woocommerce .sidebar-mobile-top .main-products-loop{ padding:0 30px;}
.single.woocommerce .woocommerce-tabs{ margin-bottom:0;}
.single.woocommerce .woocommerce-tabs{ padding:0;}
.gripad-selection-bx h4{ font-size:15px !important;}
.gripad-selection-bx h3{ font-size:18px !important;}
.gripad-selection-bx h5{ font-size:15px !important;}
.gripad-selection-bx ul li a{ font-size:15px;}
.video-red-bx .red-bx .red-bx-left p{ font-size:30px;}
.red-bx-right .vc_column-inner .vc_custom_heading{ font-size:30px;}	
.video-terms{ text-align:center;}
.video_page{ padding:40px 20px 20px;}
.video_page .masonry{ column-gap:20px; -moz-column-gap:20px; -webkit-column-gap:20px;}
.video_page .masonry .fluid-width-video-wrapper{ margin-bottom:20px; float:left;}
.win-top .win-top-left .vc_column-inner .vc_custom_heading{ font-size:24px;}
.win-top .win-top-left .vc_column-inner .wpb_content_element p{ font-size:16px; line-height:24px;}
.three-step{ padding:40px 0 30px;}
.three-step-share{ padding-top:0;}
.three-step-content{ padding:0; margin-top:-25px;}
.three-step-content .vc_custom_heading{ font-size:30px !important;}
.red-bx{ padding:10px 0;}
.red-bx-left p{ font-size:30px; line-height:normal;}
.red-bx-left p strong{ font-size:20px;}
.red-bx .win-top-left .vc_column-inner{ padding-top:0 !important;}
.red-bx-right .vc_column-inner{ padding-left:15px !important;}
iframe{width:100%!important;}
	
}

@media (max-width:991px){
.aboutus .about_company, .aboutus .about_company_img{ width:100%;}
.about_company_img .about_img1 img{ max-width:100%;}
.about_company_img .about_img2 img{ position:static; max-width:100%;}
.aboutus .about_company h2, .aboutus .about_company .wpb_text_column p{ text-align:center !important;}

#customer_login .u-column1, #customer_login .u-column2{ width:100%;}
#customer_login .u-column1 input, #customer_login .u-column2 input{ max-width:100%;}
#customer_login form{ max-width:100%;}

.testimonial_mian{ -moz-column-count:1;}	
	
}


@media (max-width:767px){
.video_page .masonry{column-count: 1;  -moz-column-count: 1; -webkit-column-count: 1; }	
.comfort-heading .banner-content .banner-subtitle{ text-align:left !important;}
.comfort-heading .banner-content .banner-title{ text-align:left !important; font-size:30px;}
.comfort-heading .banner-content .content-inner{ text-align:left !important;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels{ background:#ffffff;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .vc_tta-panel-body{ background:none; border:0;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .vc_tta-panel-heading{ display:none;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container{ display:block; margin-left:10px; margin-right:-10px; flex-basis:0;}
.x-fit-inner .vc_col-sm-8{ width:auto;}
.foo2{ padding-top:0;}
.x-fit-outer.vc_row{ min-height:inherit !important;}

.why-red-bx{ padding:0;}
.why-red-bx p{ font-size:30px;}
.why-gripad-right .vc_column-inner{ padding:0 15px 0 !important;}
.why-gripad-right .vc_column-inner .vc_row .vc_col-sm-6{ width:50%; float:left;}
.why-gripad-con .vc_custom_heading{ font-size:30px !important;}
.video-red-bx .red-bx{ padding-left:15px !important; padding-right:15px !important;}
/* .video_page .masonry{ column-count:2; -moz-column-count:2; -webkit-column-count:2;} */
.video-red-bx .red-bx-right .vc_column-inner .vc_custom_heading{ padding-top:40px;}
.video-terms{ padding:30px 0;}
.win-top{ padding:40px 15px 0 !important;}
.win-top .win-top-left{ width:100%;}
.win-top .win-top-right{ width:100%; padding-top:15px;}
.red-bx-right .vc_column-inner .vc_custom_heading{ padding-top:0;}
.terms-sec{ padding:0 !important;}
.red-bx{ padding:40px 0 10px;}

.myAcoountBanner{ background:none;}
	
	.customer_login-wholesale{
		margin: auto !important;
	}
	
	.footer{
		padding-left: 15px;
    	padding-right: 15px;
	}
	
	.footer-widgets .textwidget .row.foo2{
		margin: 0;
	}
	
	.wholesale-regi-block .wpb_column .wpb_wrapper{
		padding: 0 15px;
	}

	.comfort-heading .banner-content p{
		font-size: 13px;
		line-height: 18px;
	}
	
	.arrow-right{
		display: block;
		float: right;
		margin: -17px 33px 0 0;
		position: absolute;
		right: 0;
		bottom: 0;
	}
	
	.arrow-right img{
		min-height: inherit !important
	}
	
	.social .etheme_widget_socials .et-follow-buttons a i{
		height: 40px;
		line-height: 40px;
		width: 40px;
	}
	
	.wholesale-regi-block .grid-pad .col-1-2{
		width: 100%;
	}
	
	.wholesale-regi-block .grid-pad .col-1-2 #nm-wpregistration-box .grid-pad{
		padding:0;
	}
	
	.wholesale-regi-block .grid-pad .col-1-2 #nm-wpregistration-box .grid-pad .col-12-12{
		padding:0;
	}
	
	.products-grid .product{
		width: 100%;
		padding-top: 10px !important
	}
	
	.woocommerce .product .product-details{
		padding-top: 5px;
	}
	
	.social .etheme_widget_socials .et-follow-buttons a i{ width:40px; height:40px; line-height:40px; font-size:24px;}
	
}

@media screen and (max-device-width: 767px) and (orientation: landscape) {
	
	.products-grid .product{
		width: 50%;
	}
}

@media (max-width:500px){
.comfort-outer .owl-controls{ display:none !important;}
.comfort-heading .banner-content{ padding:0 15px !important;}
.featured-sec{ padding-top:0;}
.featured-sec .vc_custom_heading{ font-size:30px !important;}
.featured-content .title{ font-size:15px !important;}
.our_diff.diff_nxt{ padding:20px 0 50px !important}
.our_diff.diff_nxt .vc_custom_heading{ font-size:30px !important;}
.x-fit-inner .x-fit-inner1{ width:21%;}
.x-fit-inner .vc_col-sm-8{ width:79%;}
.x-fit-inner h2{ letter-spacing:0; font-size:21px;}
.follow-sec{ padding:30px 0 0;}
.follow-sec .vc_column-inner{ padding:15px !important;}
.follow-sec h2{ font-size:30px !important;}
#gallery.vc_row{ padding-bottom:11px !important; padding-top:11px !important;}	
.gallery h2{ font-size:30px !important;}

.global-header-xstore .page-heading .title{ font-size:36px !important; line-height:36px !important;}
.single.woocommerce .product-information .product-share .share-title, .single.woocommerce .product-information .product-share .menu-social-icons{ width:auto;}
.single.woocommerce .woocommerce-tabs .tabs-nav li a{ padding-right:30px;}
.why-red-bx p{ font-size:24px;}

#customer_login .u-column1 .innerBorder1, #customer_login .u-column2 .innerBorder2{ padding:20px;}
.testimonial-sec .testimonial-bx{ padding:0 0 30px;}
.featured-content .price, .featured-content .woocommerce-Price-currencySymbol{ font-size:20px!important;}
.featured-content .woocommerce-Price-currencySymbol{ font-size:20px!important;}

}

@media (max-width:400px){
.comfort-heading img{ min-height:200px;}
.our_diff.diff_nxt .our_diff_right{ padding:0;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-tabs-container{ margin-right:5px;}
.x-fit .wpb_wrapper p{ text-align:center !important;}
.x-fit-inner .x-fit-inner1{ width:100%;}
.x-fit-inner .vc_col-sm-8{ width:100%;}
.x-fit-inner h2{ text-align:center !important;}
.x-fit-inner .x-fit-inner1 .wpb_single_image{ text-align:center;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .inner-tour p span{ font-size:16px;}
.our_diff.diff_nxt .our_diff_right .tour .vc_tta-panels .inner-tour h3{ font-size:18px;}	
.social .etheme_widget_socials .et-follow-buttons a{ margin:0 5px;}


.single.woocommerce .product-information .product-share .menu-social-icons li a{ margin-left:7px;}
.gripad-selection-bx h3{ font-size:17px !important;}
.why-gripad-con .vc_custom_heading, .why-gripad-con p{ padding-left:0;}
.video-red-bx .red-bx .red-bx-left p{ font-size:24px;}
.red-bx-right .vc_column-inner .vc_custom_heading{ font-size:24px;}
.red-bx-left p strong{ font-size:18px;}

.aboutus .about_company h2{ font-size:24px;}
#customer_login h2{ font-size:20px;}
.featured-content .price, .featured-content .woocommerce-Price-currencySymbol{ font-size:40px!important;}
.featured-content .woocommerce-Price-currencySymbol{ font-size:15px!important;}
}




/*=================Responsive=Css==========================End=============*/

.sidebar-left .yith-woocommerce-ajax-product-filter .yith-wcan-color li{
	width:50% !important
}

.sidebar-left .yith-woocommerce-ajax-product-filter .yith-wcan-color li a{
	overflow: inherit !important;
    text-indent: 34% !important;
}

.rs-toggle-content-active {
    display: none !important;
}



.top-bar.topbar-color-white {
    background: #202020 !important;
}
header.header.main-header {
    background: #4b4b4b !important;
}
.vc_custom_1490873966725 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #700000 !important;
}